* {
  margin: 0px;
  padding: 0px;
}

body {
  /*background: #000 url(../img/bg.png) top left repeat fixed !important;*/
  background: #efefef  !important;
  /*background-size: 100% 100% !important;*/
  color: #333 !important;
  font-size: 13px !important;
  font-family: "roboto", Arial, Helvetica, sans-serif !important;
  width: 100% !important;
  height: 100% !important;
  margin: 0 auto !important;
}

html,body {
  height: 100% !important;
}

ul, ol {
  margin-bottom: 0px !important;
  list-style: none;
}

.clear {
  clear: both !important;
  height: 0 !important;
  line-height: 0 !important;
}

#main {
    overflow: hidden;
    background: #fff;
    padding: 10px 0px 0;
    border-radius: 1px;
    position: relative;
    z-index: 1;
    padding-bottom:10px;
        
}
.main-contai{
  box-shadow: 0 0 18px #616D7E;
    -webkit-box-shadow: 0 0 18px #616D7E;
    -moz-box-shadow: 0 0 18px #616D7E;
}

* html .clear {
  display: inline-block !important;
}

div h1, div h2, div h3 {
  margin: 0px !important;
  padding: 0px !important;
  font-size: 14px;
  line-height: 1.5;
}

div a {
  text-decoration: none !important;
  color: #333;
}

div a:hover {
  color: #FD081C;
}

div p {
  margin: 0 0 5px;
}

.row {
  padding-left: 0px !important;
  padding-right: 0px !important;
  margin-left:0px !important;
  margin-right:0px !important;
}
.container{
  position: relative;

}
#container{
  overflow: hidden;
}
.container, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12,.col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12,.col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
  padding-left: 0px !important;
  padding-right: 0px !important;
}

.pd-lr-none {
  padding-right: 0px !important;
  padding-right: 0px !important;
}

.pd-right-none {
  padding-right: 0px !important;
}

.pd-left-none {
  padding-right: 0px !important;
}

.mg-left-20 {
  margin-left: 10px;
}

.mg-right-10 {
  margin-right: 10px;
}

.mn_destop {
  display: block;
}

.mn_mobi {
  display: none;
}

#owl-demo .item {
  color: #FFF;
  text-align: center;
}

#owl-slider .item img {
  display: block;
  width: 100%;
  height: auto;
}

.navbar-default {
  border: none !important;
  border-color: none !important;
  background-color: #F2F2F2 !important;
}

.navbar-default .navbar-toggle {
  background-color: rgb(11, 136, 118) !important;
  border: none !important;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
  background-color: #EC7D1E !important;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #FFF !important;
}

.nav_fix {
  z-index: 9999;
  width: 100%;
  top: 0px;
  background-size: auto 100%;
}

.mn_fix {
  position: fixed !important;
  top: 0px;
  width: 100%;
  left: 0px;
  z-index: 9999 !important;
}

.nav_mobie {
  background: #01A68E !important;
  border: none !important;
}
.nav_mobie a.home{
    padding: 0px 10px;
    text-transform: capitalize;
    font-size: 15px;
}

.navbar-nav{
  margin: 0px -15px !important;
  overflow-y: auto;
  max-height: 300px;
}
.nav_mobie img{margin-right:3px;}
.nav_mobie a {
    background-color: rgba(231, 231, 231, 0) !important;
    color: #fff !important;
    text-shadow: none;
    padding: 14px 0 0 15px;
    display: inline-block;
    font-size: 14px;
    /*text-transform: uppercase;*/
    /*font-weight: 700;*/
}

.nav_mobie a:hover {
  color: #fff !important;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
  border-color: rgba(231, 231, 231, 0) !important;
  background-color: #01A68E !important;
  position: absolute;
  width: 100%;
  margin:5px -15px 0;
}

.col_dv_o_tc {
  width: 20%;
  text-align: center;
  float: left;
  margin-bottom: 30px;
}

.img_index img {
  width: 60%;
  border-radius: 100px;
}

.nd_index {
  text-align: center;
  text-transform: uppercase;
  font-weight: 700;
  margin-top: 20px;
}

.nd_index a {
  color: #595959;
}

.title {
  text-align: left;
  background: url("../img/line-title.png") repeat-x scroll 0 center transparent;
  margin-bottom: 5px;
  display: block;
  height: 25px;
}

.title a {
  text-decoration: none !important;
  color: rgb(66, 139, 202) !important;
  padding: 10px 10px 10px 38px;
  text-transform: uppercase;
  font-weight: 700;
  background: #F2F2F2 url(../img/nut.png) top 3px left -2px no-repeat;
  background-size: 35px;
}

.sale{
      background-color: rgb(212, 67, 80);
    font-weight: 500;
    font-size: 15px;
    color: #fff;
    width: 45px;
    height: 45px;
    line-height: 45px;
    display: block;
    right: 15px;
    position: absolute;
    border-radius: 100px;
    z-index:999
}

div .btn-cart {
    background-color: #EC7D1E;
    border: none;
    color: #FFFFFF;
    text-transform: capitalize;
    position: relative;
    line-height: 20px;
    padding: 5px 18px 5px;
    box-shadow: none;
    -webkit-transition: all 0.3s ;
    -moz-transition: all 0.3s ;
    -o-transition: all 0.3s ;
    transition: all 0.3s ;
    margin-top: 12px;
    outline: none;
    border-radius: 50px;
    border-bottom: 1px solid #D47423;
}

div.dv-sp:hover .btn-cart, div .btn-cart:hover {
    background-color: #01A68E;
    border-bottom: 1px solid #01A68E;
    color: #fff;
}

div .btn-cart i{
  margin-right:5px;
}

div .panel {
  background-color: rgba(255, 255, 255, 0) !important;
  margin-bottom: 0px;
}

div .panel-bg {
  background: #fff !important;
}

div div.panel-bg-hide {
  background: rgba(255, 244, 244, 0) !important;
}

.panel_sp {
  border-radius: 0px !important;
  border: none !important;
  border-top: none !important;
  /*background: #fff url(../img/bg_boxt_bottom.png) repeat-x bottom !important;*/
  background: #fff !important;
  padding: 0px !important;
  line-height: 1.6;
}

.panel-15 {
  padding: 10px 15px !important;
  line-height: 1.7;
}



#btn-ok-dialog {
  padding-top: 0px !important;
  padding-bottom: 0px !important;
  border-radius: 2px !important;
  padding: 2px 10px !important;
  margin-top: 10px !important;
  background-color: rgb(143, 143, 143) !important;
  color: #fff !important;
  border: 1px solid #7D7C7C !important;
}

.nd_sp {
  margin-top: 10px;
}

.sp_ten {
    margin: 5px;
    height: 38px;
    overflow: hidden;
    line-height: 1.5;
    text-align: left;
}
.sp_ten h4{
  font-size: 13px;
}
.sp_ten a ,.sp_ten h4 a ,.sp_ten h3 a {
    text-decoration: none !important;
    color: #151515 !important;
    display: block;
    line-height: 1.4;
    font-weight: 400;
    text-transform: capitalize;
}

.sp_ten a:hover {
  color: #EA0808 !important;
}

.price {
    color: #E51324;
    font-weight: 500;
    font-size: 15px;
}

div .price-old {
  color: rgb(93, 93, 93);
  text-decoration: line-through;
  font-weight: 500;
  font-size: 15px;
  text-transform: capitalize;
  margin-bottom:0px;
}

.btn {
  background-color: #cc372a!important;
  padding: 7px 12px 7px !important;
  border-radius: 3px !important;
  color: #fff !important;
  outline: none;
  transition:all 0.5;
  border:none !important;
}

.btn:hover { 
  background-color: #1BB794 !important;
}

footer {
    padding:20px 20px 10px;
    position: relative;
    line-height: 1.7;
    color: #fff;
    /*background: #01A68E;*/
	background:#01DFFF;
    background-size: 100% auto;
    /*border-top: 4px solid rgb(249, 150, 20); */
}

.accordion {
  list-style-type: none;
}

.accordion ul {
  padding: 0;
  margin: 0;
  float: left;
  display: block;
  width: 100%;
}


.accordion li {
  cursor: pointer;
  list-style-type: none;
  padding: 0;
  margin: 0;
  float: left;
  display: block;
  width: 100%;
  position: relative;
  overflow: hidden;
}

.accordion li.a_child {
  margin-left: 25px;
}

.accordion a {
  color: #3E3E3E !important;
  text-decoration: none;
  border-bottom: 1px dotted #DBDBDB;
  padding: 15px 0px 15px 28px;
  display: block;
  cursor: pointer;
}

.accordion>li:last-child>a {
  border: none !important;
}

.accordion>li>ul>li:last-child>a {
  border: none !important;
}

.accordion a:hover {
  color: #DB7704 !important;
}

.accordion ul a {
  padding: 15px 0px 15px 17px;
}

.accordion li ul li {
  margin-left: 12px;
}

.box2 {
  padding-top: 6px;
  padding-bottom: 10px;
  
}

.box2+.box2 {
  border-top: 1px dotted #EBEBEB;
}

.box2 .nd{
  line-height: 1.4;
  overflow: hidden;
  height: 54px;
}
.box2 a {
  font-weight: 500;
}


.lienket_ws {
    border-bottom: 1px dashed #DEDFE2;
}

.lienket_ws img {
  width: 100%;
  margin-top:10px;
  margin-bottom:10px;
}

.box_tuyendung {
  margin-bottom: 10px;
  width: 100%;
  overflow: hidden;
  float: left;
  border-bottom: dashed thin #EAEAEA;
  padding-bottom: 10px;
}

.box_tuyendung .img_div {
  width: 145px;
  float: left;
}

.box_tuyendung .img_div img {
    width: 130px;
    max-height: 130px;
    min-height: 90px;
    border: 1px solid #EEEEEE;
    padding: 1px;
}

.box_tuyendung .img_div img:hover {
  opacity: 0.6;
}

.box_tuyendung .news_title {
  /*margin-bottom: 5px;*/
  font-weight: bold;
}


.box_tuyendung .news_title .p-ngay-dang {
  color: rgb(177, 175, 175);
  font-weight: normal;
  margin-bottom: 0px;
  margin-top: 2px;
  font-size: 13px;
}

.box_tuyendung .news_title h1,.box_tuyendung .news_title h3 {
  line-height: 1.4;
  overflow: hidden;
}



.box_tuyendung .news_title a {
  color:#1C695E !important
}

.box_tuyendung .news_title a:hover{
   color:#F99614 !important
}
.box_tuyendung .news_mota {
  text-align: justify;
  line-height: 1.5;
  margin-top: 1px;
  font-size: 14px;
  overflow: hidden;
}

.box_tuyendung .news_date {
  color: #999;
  text-align: right;
}

.animate_hv {
  -webkit-animation: none;
  -moz-animation: none;
  -ms-animation: none;
}

.animate_hv:hover {
  -webkit-animation: tada 1.5s linear infinite;
  -moz-animation: tada 1.5s linear infinite;
  -ms-animation: tada 1.5s linear infinite;
  cursor: pointer;
}


.panel {
  border-radius: 0px !important;
}

div.panel-default {
  border: none !important;
  border-radius: 0px !important;
  box-shadow: none;
  z-index: 99;
  position: relative;
}

.panel-body {
  color: #fff;
  font-weight: 700 !important;
      padding:0px !important;
  line-height: 1.5;
  background-size: 22px;
}

.panel-body-right {
    border-left: none;
    margin-bottom: 0px;
    background: url(../img/bg-right-bg.png) top right no-repeat;
    color: #FFFFFF;
    text-transform: uppercase;
    font-weight: 400 !important;
    font-size: 16px;
    border-radius:2px;
}

.panel_sp_bd{
  /*border: 1px solid #EBEBEB !important;
  margin-bottom: 15px;
  margin-top: 5px !important;
  padding: 10px !important;*/
}

.panel-body-right span {
  margin: 0px 5px;
}

.panel-body-right i {
    position: absolute;
    left: 15px;
    font-size: 18px;
    top: 12px;
}

.panel-body-right a {
    color: #C4016A !important;
    font-size: 15px;
    padding: 0px 0;
    display: inline-block;
    margin-bottom: -1px;
}

.img_hv:hover {
  opacity: 0.7;
}


.img_hv_09:hover{
  opacity: 0.8
}

.panel-body>h1,.panel-body>h3,.panel-body>h2 {
  font-size: 15px;
  display: inline-block;
}

.panel-default {
  border-color: #EDEDED !important;
}


.panel-footer img,.panel-footer p, .panel-footer table, .panel-footer span {
  max-width: 100% !important;
}

.product-name {
  margin-bottom: 8px;
  font-weight: 500;
}

div .availability {
  margin-bottom: 2px;
  display: block;
  padding-top: 6px;
  display: block;
  border-top: 1px dotted rgb(243, 243, 243);
  padding-bottom: 3px;
}

.price-new {
  color: #F72929;
    font-weight: 500;
}

.sp_msp{
      font-size: 13px;
    line-height: 15px;
    color: #999;
    font-weight: 400;
    margin-top:3px;
}

input.input-text, .dv_right input, .dv_right textarea {
  border-radius: 3px;
  border: 1px solid #DFDFDF;
  padding: 5px !important;
}

input.qty {
    height: 34px;
    margin-right: 5px;
    width: 70px;
    border-radius: 0px !important;
    border: 1px solid #EDECEC;
    outline:none;
}

.pagination {
  text-align: center;
  margin: 40px 0 10px !important;
  width: 100%;
}

.pagination a {
    width: 35px;
    height: 28px;
    line-height: 28px;
    font-size: 13px;
    text-align: center;
    margin: 0 2px;
    border: 1px solid #CCC;
    border-radius: 3px;
    margin-bottom:5px;
    font-weight: bold;
    text-decoration: none;
    color: #000 !important;
    display: inline-block;
}

.pagination span {
  margin: 0 2px;
  border-radius: 3px;
}

.classunlink {
  margin: 0 2px;
  border: 1px solid #CCC;
  border-radius: 3px;
  width: 35px;
  height: 28px;
  line-height: 28px;
  font-size: 13px;
  text-align: center;
  font-weight: bold;
  text-decoration: none;
  color: red;
  display: inline-block;
  margin-bottom:5px;
}

.pagination a:hover {
    border: 1px solid #8E121C;
    text-decoration: none;
    color: #8E121C !important;
}

.bang_dat_hang th {
  height: 35px;
  background-color: #01A68E;
  color: #FFFFFF;
  padding: 0 2px;
  font-weight: 500;
  line-height: 35px;
  border-right: 1px solid rgba(197, 197, 197, 0.12);
  text-align: center;
  text-transform: capitalize;
}

.bang_dat_hang td {
  height: 25px;
  line-height: 25px;
  border-right: 1px solid rgba(197, 197, 197, 0.12);
  text-align: center;
  padding: 5px;
  border-bottom: 1px solid rgba(197, 197, 197, 0.12);
}

#sum_tong_tien {
    float: right;
    font-weight: normal;
    padding: 6px 20px 6px;
    margin-top: 15px;
    margin-bottom: 7px;
    border-radius: 5px;
    color: #fff;
    background-color: #01A68E;
    border-radius: 4px;
    color: #fff;
    background-image: -webkit-linear-gradient(top,#17CCB2  ,#069983  );
    background-image: -o-linear-gradient(top,#17CCB2  ,#069983  );
    background-image: -webkit-gradient(linear,left top,left bottom,from(#17CCB2  ),to(#069983  ));
    background-image: linear-gradient(to bottom,#17CCB2 0,#069983 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff337ab7', endColorstr='#ff265a88', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    border-color: #01A68E;
    text-transform: capitalize;
}

#sum_tong_tien:hover {
  background-image: -webkit-linear-gradient(top,#069983    0,#17CCB2   100%);
  background-image: -o-linear-gradient(top,#069983    0,#17CCB2   100%);
  background-image: -webkit-gradient(linear,left top,left bottom,from(#069983   ),to(#17CCB2  ));
  background-image: linear-gradient(to bottom,#069983    0,#17CCB2   100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff337ab7', endColorstr='#ff265a88', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  background-repeat: repeat-x;
  border-color: #17CCB2;
}

#sum_tong_tien a {
  color: #fff !important;
}

#p_tieude {
  clear: both;
  width: 100% !important;
  height: 30px;
  font-weight: normal;
}

div#p_left {
  margin: 3px 2% 3px 0px;
  padding: 0px !important;
  width: 30%;
  float: left;
  margin-top: 5px;
  margin-left: 10px;
  min-height: 30px;
  overflow: hidden;
  text-align: right;
}

div#p_right {
  width: 60%;
  margin: 3px 0px 3px 0px;
  padding: 0px !important;
  float: left;
  margin-top: 5px;
}

div#p_right .input ,p#p_right area,div#p_right select, .input_text {
    border: 1px solid #E4E4E4;
    width: 100%;
    background-color: #fff;
    border-radius: 0px;
    padding: 1px 5px;
    padding-left: 5px;
    outline: none;
    height: 28px;
    max-width: 400px;
}

.button:hover {
  color: red;
}

#back-top {
  position: fixed;
  bottom: 25px;
  right: 25px;
  z-index: 9999;
}

#back-top a {
  width: 32px;
  display: block;
  text-align: center;
  font: 11px/100% Arial,Helvetica,sans-serif;
  text-transform: uppercase;
  text-decoration: none;
  color: #444c4e;
  -webkit-transition: 1s;
  -moz-transition: 1s;
  transition: 1s;
}

#back-top a:hover {
  color: #000;
}

#back-top span {
    width: 32px;
    height: 32px;
    display: block;
    margin-bottom: 5px;
    background: url(../img/top.png) center center no-repeat #8E121C;
    background-size: 15px 15px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    transition: 1s;
     opacity: 0.9; 
}

#back-top a:hover span {
  background-color: #D41B2A;
}

.padding_top2 {
  padding-top: 3px !important;
}

.pd-top-7 {
  padding-top: 8px !important;
}

.pd-top-6 {
  padding-top: 7px !important;
}

.a-tags {
    background: rgba(213, 213, 213, 0.38);
  color: #191919;
  padding: 2px 10px !important;
  margin-right: 0px;
  border-radius: 3px;
  font-weight: normal;
  font-size: 12px;
}

.a-tags:hover {
    color: #07CC68 !important;
    background-color: #EDEDED;
}

.input-edit {
  outline: none !important;
  border: 1px solid #E2E2E2 !important;
  box-shadow: none !important;
  height: 32px !important;
  line-height: 32px !important;
  max-width: 450px;
}

.ul_tinlienquan a, .a-tags {
  color: #333 !important;
  text-transform: capitalize;
}

.ul_tinlienquan a:hover, .a-tags:hover {
  color: #FB1010 !important
}

.seach {
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    height: 28px;
    line-height: 28px;
    margin-right: 8px;
    text-indent: 10px;
    margin-top: 8px;
    width: 230px;
    background-color: rgb(255, 255, 255);
    outline: none;
    border: 1px dashed rgb(253, 253, 255);
    color: #333;
}

#seach_bt {
  position: absolute;
  top: 6px;
  right: 7px;
  background-size: 100% 100%;
  height: 27px !important;
  width: 30px !important;
  line-height: 24px;
  background: rgba(63, 69, 77, 0);
  border: none;
  cursor: pointer;
  outline: none;
  font-size: 18px;
  color: rgb(1, 166, 142);
}

.new {
  margin-top: -4px;
  margin-left: 5px;
}

.input-edit {
  outline: none !important;
  border: 1px solid #E2E2E2 !important;
  box-shadow: none !important;
  height: 32px !important;
  line-height: 32px !important;
  max-width: 450px;
}

.dv-cauhoi-ks {
  font-weight: 700;
  margin-bottom: 4px;
  margin-top: 10px;
}

.dv-cauhoi-ks:first-child {
  margin-top: 0px;
}

.dv-traloi {
  margin-left: 15px;
  margin-top: 5px;
  margin-bottom: 5px;
}

.dv-traloi .lb-cauhoi {
  position: absolute;
  margin-top: 2px;
  margin-left: 7px;
  font-weight: normal;
}

.dv-btn-dang-gia {
  margin-left: 0px;
  margin-top: 20px;
}

.btn-edit {
  height: 32px !important;
  border: 1px solid #DFDFDF !important;
  outline: none !important;
  padding: 3px 20px !important;
}

.dv-bottom {
  margin-bottom: 5px !important;
}

.a-top-hd,.a-top-hd:focus, .a-top-hd:active {
  font-weight: 700;
  color: rgb(255, 255, 255);
  padding-right: 15px;
  margin-right: 15px;
  background: url(../img/line_menu_top.png) no-repeat right center;
  background-size: 1px 15px;
}

.a-top-hd:last-child {
  background: none;
  padding-right: 0px;
}


.a-top-hd:hover {
  color: #F7FF00;
}


div ul.nav-mobible li a:hover {
  color: #fff !important;
}

/*//ul-mobile*/
.ul-mobile {
  max-height: 320px;
  overflow-y: auto;
}

.ul-mobile>li>ul{
  margin-left:-10px;
  background: #01A68E
}
.ul-mobile>li>ul li{
  padding-left: 25px !important;
}
.ul-mobile>li>ul li:last-child{
  border:none;
}
.nav_mobie{
      height: 40px;
    line-height: 40px;
}

/*/c2*/
.ul-mobile>li>ul>li>ul{
  margin-left:-25px;
  background: #01A68E
}
.ul-mobile>li>ul>li>ul>li{
  padding-left: 50px !important;
}
.ul-mobile>li>ul>li>ul>li:last-child{
  border:none;
}


.ul-mobile li{
    border-bottom: 1px dashed rgba(223, 221, 221, 0.15);
    margin-top: 0px !important;
    overflow: hidden;
    position: relative;
    padding-left:10px;
}

.ul-mobile li:hover{
    background: #099D87;
}

.ul-mobile li a{
  padding: 7px 0px !important;
  margin-right: 35px;
  display: block !important
}

.ul-mobile li i{
      position: absolute;
    right: 10px;
    top: 8px;
    font-size: 17px;
    color: #fff;
}
/*end*/
.bg-fff {
  background: #fff !important;
}

div .navbar-brand {
  height: 45px !important;
  padding: 11px 0 0 16px !important;
}

div .navbar-toggle {
    padding: 8px 8px !important;
    margin-top: 5px !important;
    margin-bottom: 2px !important;
    margin-right: 7px !important;
    transition:all 0.4s;
}

div .navbar {
  min-height: 20px !important;
}

div .navbar-collapse {
  z-index: 9999;
  position: relative;
  padding-bottom: 0px;
}

div .bg-left-title {
  text-align: left;
  color: #0D900E;
  font-size: 18px !important;
  text-transform: uppercase;
  border-bottom: 1px solid #ECECEC;
  font-weight: 700 !important;
  padding: 7px 0 !important;
}

div .bg-left-nd {
  background-color: #fff !important;
}

div .bg-ft-hd {
  background: url(../img/bg-ft-hd.png);
  background-size: 100% 35px;
  height: 32px;
  line-height: 32px;
  margin-left: -15px;
  margin-right: -15px;
  margin-bottom: 10px;
  text-align: center;
}

div .bg-ft-hd a {
  margin-right: 15px;
  padding-right: 15px;
  background: url("../img/line_menu_top.png") center right no-repeat;
  background-size: 1px 13px;
}

div .bg-ft-hd a:last-child {
  margin-right: 0px !important;
  padding-right: 0px !important;
  background: none !important;
}

.col-a-bl a {
  color: #000 !important;
}

.col-a-bl a:hover {
  color: #F49930 !important;
}

.nav_mobie {
  display: none;
}

.nav_destop {
  display: block;
}

.opa-06:hover {
  opacity: 0.6;
}

.mg-left-15 {
  margin-left: 25px;
}

div .pd-none {
  padding: 0px !important;
}

div .pd-top-15 {
  padding-top: 15px !important;
}

div .pd-top-10 {
  padding-top: 10px !important;
}

.dv-img img {
  max-width: 90%;
  max-height: 175px;
  margin-right: 10%;
}

.sp_tit {
  text-align: left;
}

.sp_tit a {
  color: rgb(14, 162, 15);
  text-transform: uppercase;
  font-weight: 700;
  font-size: 18px;
}

.sp_nd {
  text-align: left;
  margin-top: 15px;
}

.btn-add-cart {
  background-color: rgb(0, 128, 1);
  border: none;
  padding: 6px 15px;
  font-weight: 500;
  color: #fff;
  border-radius: 4px;
  width: 185px;
  margin-right: 10px;
  margin-bottom: 7px;
}

.btn-mua-ngay {
  background-color: #ed1b24;
  border: none;
  padding: 6px 15px;
  font-weight: 500;
  color: #fff;
  width: 185px;
  border-radius: 4px;
  margin-bottom: 7px;
}

.btn-add-cart i, .btn-mua-ngay i {
  margin-right: 7px;
}

.ctsp-cart input, .ctsp-cart select {
  border: 1px solid #ccc;
  margin: 0px 10px;
  width: 150px;
  padding-left: 5px;
  margin-bottom: 5px;
}

.ctsp-tit {
  text-transform: uppercase;
  color: rgb(10, 144, 11);
  font-weight: 700;
  font-size: 22px;
  margin-bottom: 15px;
}

.ctsp-nd {
}

.flel legend {
  font-weight: 500;
  text-transform: none;
  margin-left: 10px;
  margin-bottom: 7px;
  border: none !important;
  font-size: 17px;
  color: rgb(255, 255, 255);
  background-color: rgb(0, 128, 1);
  padding: 4px 25px;
  border-radius: 100px;
  width: 185px;
}

.flel {
  border: 1px solid #DEDEDE;
  border-radius: 3px;
}

.dv-slider {
  overflow: hidden;
  margin-top: 7px;
  border-radius:5px;
}

div .dv-tit-left {
  text-align: center !important;
  color: #FFFFFF !important;
  font-size: 13px !important;
  text-transform: uppercase !important;
  font-weight: 700 !important;
  padding: 9px 0 !important;
  border-radius: 5px 5px 0 0 !important;
  background: url(../img/bg_left.png) top left no-repeat !important;
}

div .dv-nd-left {
  border: 1px solid #E8E8E8 !important;
  border-top: none !important;
  border-radius: 0 0 5px 5px !important;
}


.full-menu{
      /*background: #01A68E;*/
	 background: #01DFFF;
}

.main_rou {
  margin: 10px 0px 0;
}

div  a.nav-home,div  a.nav-home:hover {
  text-transform: uppercase;
  color: #fff !important;
  font-weight: 700;
  font-size: 15px;
  padding: 12px;
  display: inline-block;
}


.dv-xemthem {
  text-align: right;
  margin: 0px;
}

.dv-xemthem a {
  color: #333  !important;
  display: inline-block;
  font-weight: 500;

}

.dv-xemthem a:hover {
   color: #E10808 !important;
}

.lsp-id {
  margin-left: 15px;
  padding: 10px;
  box-shadow: 0px 0px 10px #DADADA;
  margin-bottom: 15px;
}

.lsp-id img {
  width: 100%;
  height: 200px;
}

.lsp-id .n {
  height: 30px;
  line-height: 38px;
  text-transform: uppercase;
  text-align: center;
  overflow: hidden;
}
/* --------------------------------------------------------------------------------------------------------------
                         ANIMATE STYLE
------------------------------------------------------------------------------------------------------------------- */
@keyframes moveFromRight{
  0% {
    opacity: 0;
    transform: translateX(200%);
  }
  100% {
    opacity: 1;
    transform: translateX(0%);
  }
}
@-webkit-keyframes  moveFromRight{
  0% {
    opacity: 0;
    -webkit-transform: translateX(200%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0%);
  }
}
@keyframes moveFromLeft {
  0% {
    opacity: 0;
    transform: translateX(-200%);
  }
  100% {
    opacity: 1;
    transform: translateX(0%);
  }
}
@-webkit-keyframes  moveFromLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-200%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0%);
  }
}
@keyframes moveFromLeftIcon {
  0% {
    opacity: 0;
    transform: translateX(-200%);
  }
  50%{
    opacity: 0;
    transform: translateX(-200%), rotateY(-180deg);
  }
  100% {
    opacity: 1;
    transform: translateX(0%), rotateY(-180deg);
  }
}
@-webkit-keyframes moveFromLeftIcon {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-200%);
  }
  50%{
    opacity: 0;
    -webkit-transform: translateX(-200%), rotateY(-180deg);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0%), rotateY(-180deg);
  }
}
@keyframes moveFromTop {
  0% {
    opacity: 0;
    transform: translateY(-200%);
  }
  50% {
    opacity: 0.5;
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    transform: translateY(0%);
  }
}
@-webkit-keyframes moveFromTop {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-200%);
  }
  50% {
    opacity: 0.5;
    -webkit-transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0%);
  }
}
@keyframes moveFromBottom {
  0% {
    opacity: 0;
    transform: translateY(200%);
  }
  50% {
    opacity: 0.5;
    transform: translateY(100%);
  }
  100% {
    opacity: 1;
    transform: translateY(0%);
  }
}
@-webkit-keyframes moveFromBottom {
  0% {
    opacity: 0;
    -webkit-transform: translateY(200%);
  }
  50% {
    opacity: 0.5;
    -webkit-transform: translateY(100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0%);
  }
}
@keyframes ScaleFromLargeEffect {
  0% {
    opacity: 0;
    transform: scale(1.1);
  }
  50% {
    opacity: 0.5;
    transform: scale(0);
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}
@-webkit-keyframes ScaleFromLargeEffect {
  0% {
    opacity: 0;
    -webkit-transform: scale(1.1);
  }
  50% {
    opacity: 0.5;
    -webkit-transform: scale(0);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
  }
}
@keyframes FromBackground {
  0% {
    background: #d41616;
  }
  50% {
    background: #fe9d9d;
  }
  100% {
    background: #fff;
  }
}
@-webkit-keyframes FromBackground {
  0% {
    background: #d41616;
  }
  50% {
    background: #fe9d9d;
  }
  100% {
    background: #fff;
  }
}

.tit-index{
      height: 36px;
    line-height: 36px;
    background-color: #17383D;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 600;
}

/*/sp*/
.quickview {
      display: inline-block;
      visibility: hidden;
      z-index: 5;
      vertical-align: top;
      position: absolute;
      top: 0%;
      left: 50%;
      margin-left: -53px;
      text-align: center;
      line-height: 28px;
      padding: 5px 5px;
      color: #fff;
      opacity: 0;
      -webkit-transition: all 0.5s ease;
      -moz-transition: all 0.5s ease;
      -o-transition: all 0.5s ease;
      transition: all 0.5s ease;
}

.quickview i{
  padding: 9px 22px;
  display: inline-block;
  background-color: #19B794;
  
  font-size: 16px;
  margin-right:0px;
  float: left;
  margin:0px 1px;
}
.quickview a{
  color: #fff;
  -webkit-transition: all 0.5s ease;
      -moz-transition: all 0.5s ease;
      -o-transition: all 0.5s ease;
      transition: all 0.5s ease;
}

.quickview a:hover{
  color: #fff;
}

.quickview i:hover{
  background: #0DA07F;
}
a.quickview:hover {
    background: none repeat scroll 0 0 rgba(41, 87, 113, 0.72);
    color: #fff;
}

.sp_pri_dh{
  border-top: 1px solid #EBEBEB;
  margin-top:7px
}

.cur{
  cursor: pointer;
}
.nicescroll-rails{ background: #F5F5F5; border-radius:5px;}
.dv-nd-cen{margin-left:15px;}

/*index*/

  .li-tour{
    background: url(./img/li_dattour.png) top left no-repeat; color:#663333;
    height: 45px;
    display: block;
  }
  .li-tour input, .li-tour textarea,.li-tour select{
    border: none;
    background: #fff;
    height: 28px;
    width: 100%;
    box-shadow: 3px 3px 5px rgba(183, 183, 183, 0.59);
    margin-top: 8px;
    outline: none;
    padding-left: 5px;
  }

  .li-tour input[type='submit']{
     height: 30px;
  }
  .li-tour input[type='submit']:hover{
        box-shadow: 3px 3px 5px rgb(150, 150, 150);
  }
  .tit_left_tour{
      height: 40px;
      line-height: 1.5;
      padding-top: 10px;
  }
  .bd-sp {
    margin-left: -15px;
  }

  .dv-sp{
    min-height: 310px;
    overflow: hidden;
    padding: 10px;
    border: 1px solid #efefef;
    border-radius: 5px;
    text-align: center;
    position: relative;
    margin-left: 15px;
    margin-bottom: 15px;
  }
  .dv-sp .hinh_anh{
    position: relative;
    overflow: hidden;
  }
  .dv-sp .dv-sp-mota{
    position: absolute;
    bottom:-100%;
    transition:all 0.3s;
    padding: 8px;
     padding-left: 10px;
     text-align: left;
    
   
    line-height: 1.5;
    background: rgba(0, 0, 0, 0.28);
    width: 100%;
    color: #fff;
  }
  .dv-sp:hover .dv-sp-mota{
    bottom: 0px;
    
  }
  .dv-sp:hover{
    border: 1px solid rgba(56, 177, 74, 0.55);
    box-shadow: 0 0 10px rgba(175, 174, 174, 0.44);
  }
  .dv-sp .tit {
    text-align: center;
    line-height: 1.5;
    padding-top: 10px;
    overflow: hidden;
    text-transform: capitalize;
    /*background: url(../img/line-sp.png) bottom center no-repeat;*/
    background-size: 100% 1px;
    height: 32px;
  }
  .dv-sp .tit a{
    font-size: 13px;
    display: block;
    font-weight: 500;
    text-transform: capitalize;
  }
  .dv-price{
    margin-top: 6px;
    color: #ED2222;
    line-height: 1.4;
    font-weight: 500;
    font-size: 15px;
  }
  .dv-sp .mo-ta{
    margin-top:3px;
    color: #868385;
    font-size:12px;
    margin-bottom: 10px;
  }
  .dv-sp img{
    width: 100%;
    height: 180px;
  }
  .ul-bre{
    display: block !important;
    height: 45px !important;
    overflow: hidden;
  }
  .ul-bre li{
    display: block;
   /* color: #059C86 !important; */
   color: #292F4E !important;
  
    font-size: 14px;
    text-transform: uppercase;
    padding: 0px 0 0 32px;
    font-weight: 500;
    position: relative;
    /* background: #01A68E; border-bottom: 2px solid #01DFFF; */
    
    height: 37px;
    line-height: 37px;
    /* border-radius: 2px; */
    position: relative;
   /* background: url(../img/i_right.png) top 11px left no-repeat; */
   background:#01DFFF url(../img/lc.png) top 11px left no-repeat ;
  }
  .ul-bre li h1, .ul-bre li h2, .ul-bre li h3{
    /*color: #059C86 !important; */
	color: #292F4E !important;
    font-size: 14px;
    text-transform: uppercase;
    padding: 0px 20px 0px;
    font-weight: 500;
    height: 37px;
    line-height: 37px;
  }
  .ul-bre li a{
    font-size: 14px;
    color: #059C86   !important;
    border: none !important;
    text-transform: uppercase;
    font-weight: 600;
  }

  .ul-bre li i{
        position: absolute;
    left: 20px;
    font-size: 28px;
    top: 25px;
    color: #3A6AC3;
  }

  .ul-bre li a:hover{
       color: #FFFFFF   !important;
      border:none !important;
  }
  
  .ul-bre img{
    margin-top: -5px !important;
    margin-right: 5px !important;
  }

  .dv-id-nd-giahienthi{
    line-height: 1.5;
  }

  .dv-id-nd-giahienthi>div{
    margin-bottom:3px;
  }

  .dv-id-nd-giahienthi b{
    width: 80px;
    font-weight: 500 !important;
    display: inline-block;
  }
  .n_45_do{
    -webkit-transform: skew(-45deg);
    -moz-transform: skew(-45deg);
    -o-transform: skew(-45deg);
    -ms-transform: skew(-45deg);
    transform: skew(-45deg);
    -webkit-transform: skew(-45deg);
    -moz-transform: skew(-45deg);
    -o-transform: skew(-45deg);
    -ms-transform: skew(-45deg);
  }
  .n_o_do{
    display: block;
    -webkit-transform: skew(45deg);
    -moz-transform: skew(45deg);
    -o-transform: skew(45deg);
    -ms-transform: skew(45deg);
    transform: skew(45deg);
    -webkit-transform: skew(45deg);
    -moz-transform: skew(45deg);
    -o-transform: skew(45deg);
    -ms-transform: skew(45deg);
  }

  .con_hang{
    background: #3A6AC3;
    color: #fff;
    width: 110px;
    height: 30px;
    line-height: 27px;
    border-radius: 100px;
    margin: 15px auto 0px;
    text-transform: capitalize;
  }

  .het_hang{
    background: #F99614;
    color: #fff;
    width: 110px;
    height: 30px;
    line-height: 27px;
    border-radius: 100px;
    margin: 15px auto 0px;
    text-transform: capitalize;
  }
  .con_hang:hover, .het_hang:hover{
    opacity: 0.7;
    cursor: pointer;
  }
  .con_hang a, .het_hang a{
    color:#fff !important;
    display: block;
  }